PANEL_SET_EXTRA_COMMENT_STRING(3)

EXPERIMENTAL_FUNC
panel_set_extra_comment_string - Set the extra comment string for a panel.

SYNOPSIS
#include <karma_panel.h>

void panel_set_extra_comment_string

(KControlPanel panel, CONST char *string)

DESCRIPTION
Set the extra comment string for a panel.

panel
    The control panel.

string
    The comment string. The contents are copied.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/